/* DATEI: newstyle.css 
vorerst zu Testzwecken
noch viel Arbeit
# id
. class
*/

#Bbox {
        border:1px solid blue;
        text-align:center;
        }

body { font-family:Garamond,serif; font-size:12pt; line-height:15pt; color:#CCC; background-color:#444; }

 
.just{
text-align: center;
}

table { font-family:Garamond,serif; font-size:12pt; line-height:14pt;}
h1,h2,h3,h4 { text-align:center; font-style:italic; text-shadow: 5px 5px 5px #000;}
h6 {font-family:Garamond,serif; font-style:italic; font-size:18pt; margin-top:0.6cm }
h1,h2,h3 { margin-top:0.5cm; }
ul {list-style-image:url(../images/li.gif);}  

img {
     border:1px; 
     border-style:solid; 
     padding:3px;
     margin-left:10px;
     margin-right:10px;
     margin-top:10px;
     margin-bottom:10px;
     border-color:silver;
     box-shadow: 5px 5px 5px #222;
    }
    
.flex { 
display:flex;
justify-content: center;
align-content: 
	}  

.bar{
    box-shadow:  2px 2px 2px #222;
    border-style:none;
    margin: 0px;
    padding: -3px; 
    }  
    
.naked {
      border-style:none;
      box-shadow: none;
      }
      
.overlay {
      border-style:none;
      box-shadow: none;
      padding: 0px;
      position:absolute; 
      top:0px; 
      left:0px; 
      padding:0; 
      cursor:-webkit-zoom-in; 
      cursor:-moz-zoom-in;
      }      
    
a:link { color:#EEE; text-decoration:none; font-size:12pt; text-align:center; z-index:3; text-shadow: 5px 5px 5px #000;}
a:visited { color:#EEE; text-decoration:none; font-size:12pt; text-shadow: 5px 5px 5px #000;}
a:hover { color:#EEF; text-decoration:none; font-weight:12pt;  font-size:12pt; z-index:6; text-shadow: 0px 0px 8px gold}
a:active { color:#EEE; text-decoration:none; font-size:12pt; text-shadow: 0px 0px 5px #FA0;}
a:focus { color:#EEE; text-decoration:none; font-size:12pt; text-shadow: 5px 5px 5px #000;}    
a:link.bottom {z-index:0;}
.upperlayer { z-index:1000; }

.button {
        z-index: 3;
        width: 100px;
        height: auto;
        box-shadow: 5px 5px 5px #222;
        position: absolute;
        transition-property: margin-left, margin-top, width ;
        transition-duration: 0.5s;
        border: 1px solid silver;
        }
        
.button:hover {
          z-index: 6; 
          width: 150px;
          height: auto;
          box-shadow: 0px 0px 20px gold;
          margin-left:-15px;
          margin-top:-10px;
          transition-property: margin-left, margin-top, width ;
          transition-duration: 0.5s;
          border: 1px solid gold;
          }
        
.button:active {
          border: 2px solid red;
          box-shadow:  0px 0px 30px red; 
      	 }

.txt_button {
            text-align: center;
            width: 120px;
            height: 100px;
            position: absolute;
            first-letter: { font-family:Garamond,serif; font-size:18pt; color:#E00;  }
            z-index: 2;
            }
 
            
.transteaser{
          min-height:clientHeight;
          -webkit-transition: width, 1s ease-in-out;
          -moz-transition: width, 1s ease-in-out;
          -o-transition: width, 1s ease-in-out;
          transition: width, 1s ease-in-out;
          -webkit-transition: opacity 3s ease-in-out;
          -moz-transition: opacity 3s ease-in-out;
          -o-transition: opacity 3s ease-in-out;
          transition: opacity 3s ease-in-out;
          height: auto;
          position: absolute;
          left: 0px;
          top: 0px;
          }   
          
.softzoom{
          transition-property: width ;
          transition-duration: 1s;
          -webkit-transition: width, 1s ease-in-out;
          -moz-transition: width, 1s ease-in-out;
          -o-transition: width, 1s ease-in-out;
          transition: width, 1s ease-in-out;
          height: auto;
          position: absolute;
          left: 0px;
          top: 0px;
          }                   
          

.sublink {
          font-style:italic; font-size:12pt; 
          z-index:1;
          }

table{
	width:960px;
	border: 0px;
	border-collapse: separate;
	border-spacing: 3px;
	align-self:center;
}

th, td{
border: 0px
}

col{
width:308px;
}